HELP! required with Open Office use.

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

HELP! required with Open Office use.

Ian Fuller
I have downloaded the Open Office 4.1.3 from the old 4.1.2 . . . - or at least I think I have . . ./
I have an attachment in a statement which it does NOT automatically open when I choose  " open with "   OPEN OFFICE
It prompt with this message:



and I do not know what to do next.
With 4.1.2 over the last year it has automatically opened.
Obviously I am not computer literate  and I am a senior citizen
Can you please tell me the simple thing I am not doing?
Thank you,
Regards,
Ian Fuller
A great fan of Open Office!
[hidden email]
Loading...